# Package org.apache.catalina.tribes.transport

package org.apache.catalina.tribes.transport

Related Packages
Package
Description
org.apache.catalina.tribes
QuickStart
org.apache.catalina.tribes.transport.bio
org.apache.catalina.tribes.transport.nio
Class
Description
AbstractRxTask
AbstractSender
Constants
Manifest constants for the `org.apache.catalina.tribes.transport` package.
DataSender
MultiPointSender
PooledSender
ReceiverBase
ReplicationTransmitter
Transmit message to other cluster members Actual senders are created based on the replicationMode type
RxTaskPool
A very simple thread pool class.
RxTaskPool.TaskCreator
SenderState